Summary: HTTP Configurations files for RAQ
Name: apache-conf-raq
Version: 1.0
Release: 11
Copyright: GPL
Group: Networking/Daemons
Source0: raq-conf.tar.gz
BuildRoot: /tmp/raq-conf
BuildArchitectures: noarch

%description
Configuration files for the RaQ 2700

%changelog

* Mon Aug 24 1998 Kevin K.M. Chiu <kevin@cobaltnet.com>
	-1.0-11
	-1.0-10 comments with tar

* Wed Aug 19 1998 Kevin K.M. Chiu <kevin@cobaltnet.com>
  - 1.0-10
  - No more unused aliases in src.conf.user
  - Added aliases for /admin and /personal in srm.conf.admin

* Wed Jul 29 1998 Kevin K.M. Chiu <kevin@cobaltnet.com>
  - 1.0-9
  - Commenting out some lines in srm.conf.user to make it cgiwrap config happy

* Fri Jul 24 1998 Kevin K.M. Chiu <kevin@cobaltnet.com>
  - 1.0-8
  - Fixed path for cgi-wrap
  - Cleaned up unused configs

* Wed Jul 15 1998 Timothy stonis <tim@cobaltmicro.com>

 -Adding ErrorDocuments to httpd.conf.user... Don't know why they weren't there
  in the first place.

* Tue Jul 7 1998 Timothy Stonis <tim@cobaltmicro.com>

 -Fixed icons for user server

* Fri Jul 3 1998 Timothy Stonis <tim@cobaltmicro.com>

 -Added mime.types to user and admin server

* Thu Jul 2 1998 Timothy Stonis <tim@cobaltmicro.com>

 -Adding config files for admin server too.
 -Fixing verison... this is Cobalt specific, don't need the frigging C1
 -Fixing srm and access
 -Fixing tar file name... last I checked .tar denotes no compression... why
  is it compressed? Some kind of a joke? 

* Thu Jun 18 1998 Aaron Fosdick <aaron@cobaltmicro.com>

 -First file build

%prep 
%setup -n raq-conf

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/etc/httpd/conf
mkdir -p $RPM_BUILD_ROOT/etc/admserv/conf

install -m644 srm.conf.user ${RPM_BUILD_ROOT}/etc/httpd/conf/srm.conf
install -m644 access.conf.user ${RPM_BUILD_ROOT}/etc/httpd/conf/access.conf
install -m644 httpd.conf.user ${RPM_BUILD_ROOT}/etc/httpd/conf/httpd.conf
install -m644 mime.types.user ${RPM_BUILD_ROOT}/etc/httpd/conf/mime.types

install -m644 srm.conf.admin ${RPM_BUILD_ROOT}/etc/admserv/conf/srm.conf
install -m644 access.conf.admin ${RPM_BUILD_ROOT}/etc/admserv/conf/access.conf
install -m644 httpd.conf.admin ${RPM_BUILD_ROOT}/etc/admserv/conf/httpd.conf
install -m644 mime.types.admin ${RPM_BUILD_ROOT}/etc/admserv/conf/mime.types

%clean
rm -rf $RPM_BUILD_ROOT

%post

%files
%attr(-,root,root) %config /etc/httpd/conf/srm.conf
%attr(-,root,root) %config /etc/httpd/conf/access.conf
%attr(-,root,root) %config /etc/httpd/conf/httpd.conf
%attr(-,root,root) %config /etc/httpd/conf/mime.types
%attr(-,root,root) %config /etc/admserv/conf/srm.conf
%attr(-,root,root) %config /etc/admserv/conf/access.conf
%attr(-,root,root) %config /etc/admserv/conf/httpd.conf
%attr(-,root,root) %config /etc/admserv/conf/mime.types






